@media only screen and (max-height:640px) {
	:root {
		--header_width:56px;
	}
	
	.header-wrapper .profile-wrapper .profile svg,
	.header-wrapper .menu-wrapper .menu .menu-item svg {width:32px; height:32px;}
	.header-wrapper .profile-wrapper .profile svg image,
	.header-wrapper .menu-wrapper .menu .menu-item svg image {width:32px; height:32px}
}

@media only screen and (max-height:520px) {
	:root {
		--header_width:48px;
	}
	
	.header-wrapper .profile-wrapper .profile svg,
	.header-wrapper .menu-wrapper .menu .menu-item svg {width:24px; height:24px;}
	.header-wrapper .profile-wrapper .profile svg image,
	.header-wrapper .menu-wrapper .menu .menu-item svg image {width:24px; height:24px;}
}

@media only screen and (max-width: 1400px) {
	.cta-wrapper .cta .icon {width:56px; height:56px;}
	.cta-wrapper .cta .title {font-size:1.2rem;}
}

@media only screen and (max-width: 1080px) {
	.filter-wrapper {gap:16px;}
	.filter-wrapper .filter {width:212px;}
	.filter-wrapper > .filter label {font-size:20px;}
	.dropdown button {width:196px!important; overflow:hidden;}
	.dropdown .multiselect-dropdown {width:196px!important; overflow:hidden;}
}

@media only screen and (max-width: 800px) {
	h1, h2, h3, h4, h5, h6 {margin-bottom:24px;}
	h1 {font-size:32px;}
	h2 {font-size:24px;}
	h3 {font-size:18px;}
	
	.mb-8 {margin-bottom:8px;}
	.mb-16 {margin-bottom:12px;}
	.mb-32 {margin-bottom:24px;}
	.mb-64 {margin-bottom:48px;}
	.mt-8 {margin-top:8px;}
	.mt-16 {margin-top:12px;}
	.mt-32 {margin-top:24px;}
	.mt-64 {margin-top:48px;}
	
	.padding {padding:16px;}
	
	.modal {margin-top:66px; padding-bottom:66px;}
	
	.title .icon {max-width:40px; max-height:40px;}
	
	.button.default {font-size:16px; padding:8px 32px;}
	
	.row {--bs-gutter-x:0;}
	.row > * {width:100%; flex-shrink:0;}
	
	.cta-wrapper .cta .icon {width:40px; height:40px;}
	.cta-wrapper .cta .icon img {max-width:64%; max-height:64%;}
	.cta-wrapper .cta .title {font-size:16px;}
	
	body {padding-left:0;}
	body.login .login-wrapper {padding:32px;}
	
	#header-wrapper .header {position:relative; width:100%; height:72px; align-items:center; padding:0 16px;}
	#header-wrapper .header .logo-wrapper {width:96px;}
	#header-wrapper .header .logo-wrapper .logo {width:100%;}
	#header-wrapper .header .menu-wrapper {display:none;}
	#header-wrapper .header .profile-wrapper {display:none;}
	#header-wrapper .header .mobile-menu-toggle {height:24px; width:32px; display:flex; flex-direction:column; justify-content:space-between; position:relative; z-index:9999; margin-left:auto;}
	#header-wrapper .header .mobile-menu-toggle .line {height:2px; width:32px; background:#fff; position:absolute; left:0; transition:.3s;}
	#header-wrapper .header .mobile-menu-toggle .line:nth-child(1) {top:0; transform-origin:left top;}
	#header-wrapper .header .mobile-menu-toggle .line:nth-child(2) {top:calc(50% - 1px);}
	#header-wrapper .header .mobile-menu-toggle .line:nth-child(3) {top:calc(100% - 2px); transform-origin:left bottom;}
	#header-wrapper .header .mobile-menu-toggle.open .line:nth-child(1) {transform:rotate(45deg);}
	#header-wrapper .header .mobile-menu-toggle.open .line:nth-child(2) {opacity:0;}
	#header-wrapper .header .mobile-menu-toggle.open .line:nth-child(3) {transform:rotate(-45deg);}
	#header-wrapper .header .mobile-menu-wrapper {position:fixed; top:0; left:0; width:100%; height:100%; padding-top:72px; background:linear-gradient(90deg, var(--primary_header_gradient_color) 0%,var(--secondary_header_gradient_color) 100%);}
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container {display:flex; align-items:center; justify-content:center; width:100%; height:100%;}
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container .menu {display:flex; flex-direction:column; align-items:flex-start; justify-content:center; padding-left:0; list-style-type:none;}
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container .menu .menu-item.current.gradient {background:transparent;}
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container .menu .menu-item a {color:#fff; text-decoration:none; font-size:24px; display:flex; align-items:center; padding:8px 0;}
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container .menu .menu-item a i,
	#header-wrapper .header .mobile-menu-wrapper .mobile-menu-container .menu .menu-item a svg {margin-right:16px;}
	
	.dropdown button:after {right:8px;}
	.topbar-wrapper .dropdown button {font-size:20px; padding-right:28px;}
	
	#content-wrapper {padding:32px 16px;}
	#content-wrapper .content .content-background {left:0;}
	
	.form-wrapper .form.default input.input {height:48px;}
	.table-wrapper .table.default thead th, .table-wrapper .table.default thead th > * {font-size:16px;}
	
	.matterport-wrapper {grid-template-columns:1fr;}
}

@media only screen and (max-width:400px) {
	body {font-size:15px;}
	h1 {font-size:28px;}
	h2 {font-size:20px;}
	h3 {font-size:16px;}
	
	.topbar-wrapper .dropdown button {font-size:16px;}
	
	.button.default {font-size:15px; padding:6px 24px;}
	
	#header-wrapper .header {height:64px;}
	#header-wrapper .header .logo-wrapper {height:64px;}
	#header-wrapper .header .mobile-menu-toggle {height:20px; width:28px;}
	#header-wrapper .header .mobile-menu-toggle .line {width:28px;}
	#header-wrapper .header .mobile-menu-toggle.open .line:nth-child(1),
	#header-wrapper .header .mobile-menu-toggle.open .line:nth-child(3) {width:26px;}
}
